/* title of Addons tab in prefereneces */
"Addons" = "Adicionais";

/* dialog text */
"An update for a plugin is available" = "Atualização disponível para o plugin";

/* button title */
"Cancel" = "Cancelar";

/* dialog title */
"New Version Available" = "Nova versão disponível";

/* button title */
"Show" = "Mostrar";

